# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = nsis
pkgbase = nsis
xdata = pkgtype=pkg
pkgver = 3.11-1
pkgdesc = A professional open source system to create Windows installers
url = http://nsis.sourceforge.net
builddate = 1745482146
packager = Martchus <martchus@gmx.net>
size = 9074647
arch = x86_64
license = custom:zlib
depend = gcc-libs
makedepend = scons
makedepend = mingw-w64-gcc
makedepend = mingw-w64-zlib
